python-pyscript-doc_0.6.1-4_all.deb


Advertisement

Description

python-pyscript-doc - Python module for producing postscript graphics - documentation

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe amd64
Package name python-pyscript-doc
Package version 0.6.1
Package release 4
Package architecture all
Package type deb
Installed size 375 B
Download size 311.27 KB
Official Mirror archive.ubuntu.com
PyScript  is a Python  module for  producing high  quality postscript
graphics. Rather  than use a  GUI to draw  a picture, the  picture is
programmed using Python and the PyScript objects.
This package contains the documentation for Pyscript.

Alternatives

Package Version Architecture Repository
python-pyscript-doc_0.6.1-4_all.deb 0.6.1 all Ubuntu Universe
python-pyscript-doc - - -

Download

Type URL
Binary Package python-pyscript-doc_0.6.1-4_all.deb
Source Package pyscript

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-pyscript-doc deb package:
    # sudo apt-get install python-pyscript-doc

Files

Path
/usr/share/doc/python-pyscript-doc/BUGS
/usr/share/doc/python-pyscript-doc/README
/usr/share/doc/python-pyscript-doc/TODO
/usr/share/doc/python-pyscript-doc/changelog.Debian.gz
/usr/share/doc/python-pyscript-doc/copyright
/usr/share/doc/python-pyscript-doc/pyscript.pdf.gz
/usr/share/doc/python-pyscript-doc/examples/Makefile
/usr/share/doc/python-pyscript-doc/examples/align.py
/usr/share/doc/python-pyscript-doc/examples/align2.py
/usr/share/doc/python-pyscript-doc/examples/atom.py
/usr/share/doc/python-pyscript-doc/examples/bifurcate.py
/usr/share/doc/python-pyscript-doc/examples/ccp2004-poster.py
/usr/share/doc/python-pyscript-doc/examples/ccp2004_poster.py
/usr/share/doc/python-pyscript-doc/examples/detector.py
/usr/share/doc/python-pyscript-doc/examples/distribute.py
/usr/share/doc/python-pyscript-doc/examples/div_con.py
/usr/share/doc/python-pyscript-doc/examples/fabry-perot_pdh.py
/usr/share/doc/python-pyscript-doc/examples/flower_algorithm.py
/usr/share/doc/python-pyscript-doc/examples/greenbullet.eps.gz
/usr/share/doc/python-pyscript-doc/examples/mach-zehnder.py
/usr/share/doc/python-pyscript-doc/examples/michelson-morely.py
/usr/share/doc/python-pyscript-doc/examples/prosper-darkblue.py
/usr/share/doc/python-pyscript-doc/examples/qcirc.py
/usr/share/doc/python-pyscript-doc/examples/redbullet.eps.gz
/usr/share/doc/python-pyscript-doc/examples/sagnac.py
/usr/share/doc/python-pyscript-doc/examples/sphere.py
/usr/share/doc/python-pyscript-doc/examples/stateSwap.py
/usr/share/doc/python-pyscript-doc/examples/teleport.py
/usr/share/doc/python-pyscript-doc/examples/tex.py
/usr/share/doc/python-pyscript-doc/examples/tutorial.py
/usr/share/doc/python-pyscript-doc/examples/twoqubitQST.py
/usr/share/doc/python-pyscript-doc/examples/yellowbullet.eps.gz

Changelog

2013-05-28 - Arnaud Fontaine <arnau@debian.org>
pyscript (0.6.1-4) unstable; urgency=low
[ Arnaud Fontaine ]
* debian/control: bump Standards-Version to 3.9.4. No changes needed.
* Use dh_python2 rather than deprecated pysupport:
+ debian/control:
- Bump cdbs version to 0.4.90~.
- Replace python-dev by python-all (all) and bump version to 2.6.6-3~.
- Drop Build-Depends against python-support.
+ debian/rules:
- Remove DEB_PYTHON_SYSTEM line.
+ Remove debian/pyversions and debian/pycompat (use X-Python-Version).
* debian/pyscript.dbk: fix spelling error reported by lintian.
* Use 3.0 (quilt) format.
+ debian/rules: no need to use simple-patchsys.mk anymore.
[ Jakub Wilk ]
* Use canonical URIs for Vcs-* fields.
2010-03-07 - Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
pyscript (0.6.1-3) unstable; urgency=low
[ Luca Falavigna ]
* debian/patches/01_Python2.6_reserved_words.patch:
- Do not use "as" as variable name, it's a reserved word in
Python 2.6 (Closes: #567005).
* debian/control:
- Remove python-dev from Build-Depends, add python instead.
- Depend on ${misc:Depends} where needed.
- Bump Standards-Version to 3.8.4, no changes required.
* debian/copyright:
- Update common-license link to point to GPL-2.
2008-05-30 - Arnaud Fontaine <arnau@debian.org>
pyscript (0.6.1-2) unstable; urgency=low
[ Arnaud Fontaine ]
* New email address.
* Remove useless debian/control.in.
* debian/control:
+ Update Standards-Version to 3.7.3. No changes needed.
[ Piotr O┼╝arowski ]
* debian/control:
+ Add Vcs-Browser and Homepage fields.
+ Rename XS-Vcs-Svn field to Vcs-Svn.
[ Sandro Tosi ]
* debian/control:
- Uniformise Vcs-Browser field.
2006-06-23 - Arnaud Fontaine <arnaud@andesi.org>
pyscript (0.6.1-1) unstable; urgency=low
* New upstream version
+ Include source of the documentation.
* New Python policy changes.
+ debian/compat:
- Update debhelper compatibility to 5.
+ debian/rules:
- Add DEB_PYTHON_SYSTEM=pysupport.
+ debian/control.in
- Clean Build-Depends and Depends, cdbs handles that
automatically now.
- XB-Python-Version for binary package.
+ debian/postinst && debian/prerm:
- Remove "hand made" python-support stuff, cdbs does this.
2006-04-28 - Arnaud Fontaine <arnaud@andesi.org>
pyscript (0.6-1) unstable; urgency=low
* Initial release. Closes: #365009.

See Also

Package Description
python-pyscript_0.6.1-4_all.deb Python module for producing postscript graphics
python-pyshp_1.2.3+ds-1_all.deb read/write support for ESRI Shapefile format
python-pyside.phonon_1.2.2-2build2_amd64.deb Qt 4 Phonon module - Python bindings
python-pyside.qtcore_1.2.2-2build2_amd64.deb Qt 4 core module - Python bindings
python-pyside.qtdeclarative_1.2.2-2build2_amd64.deb Qt 4 Declarative module - Python bindings
python-pyside.qtgui_1.2.2-2build2_amd64.deb Qt 4 GUI module - Python bindings
python-pyside.qthelp_1.2.2-2build2_amd64.deb Qt 4 help module - Python bindings
python-pyside.qtnetwork_1.2.2-2build2_amd64.deb Qt 4 network module - Python bindings
python-pyside.qtopengl_1.2.2-2build2_amd64.deb Qt 4 OpenGL module - Python bindings
python-pyside.qtscript_1.2.2-2build2_amd64.deb Qt 4 script module - Python bindings
python-pyside.qtsql_1.2.2-2build2_amd64.deb Qt 4 SQL module - Python bindings
python-pyside.qtsvg_1.2.2-2build2_amd64.deb Qt 4 SVG module - Python bindings
python-pyside.qttest_1.2.2-2build2_amd64.deb Qt 4 test module - Python bindings
python-pyside.qtuitools_1.2.2-2build2_amd64.deb Qt 4 UI tools module - Python bindings
python-pyside.qtwebkit_1.2.2-2build2_amd64.deb Qt 4 WebKit module - Python bindings
Advertisement
Advertisement